Computer Security
[EN] securityvulns.ru no-pyccku


Mathematica symbolic links vulnerability
updated since 17.05.2010
Published:02.09.2014
Source:
SecurityVulns ID:10842
Type:remote
Threat Level:
5/10
Description:Symbolic links vulnerability on temporary files creation.
Affected:MATHEMATICA : Mathematica 7
 MATHEMATICA : Mathematica 8
 MATHEMATICA : Mathematica 9.0
 MATHEMATICA : Mathematica 10.0
Original documentdocumentPaul Szabo, Mathematica10.0.0 on Linux /tmp/MathLink vulnerability (02.09.2014)
 documentPaul Szabo, Mathematica9.0.1 on Linux /tmp/MathLink vulnerability (11.02.2013)
 documentPaul Szabo, Mathematica8.0.4 on Linux /tmp/MathLink vulnerability (19.04.2012)
 documentPaul Szabo, Mathematica8 on Linux /tmp/MathLink vulnerability (07.01.2011)
 documentPaul Szabo, Mathematica on Linux /tmp/MathLink vulnerability (17.05.2010)

squid DoS
Published:02.09.2014
Source:
SecurityVulns ID:13948
Type:remote
Threat Level:
6/10
Description:DoS via Range: request.
Affected:SQUID : squid 3.4
CVE:CVE-2014-3609 (HttpHdrRange.cc in Squid 3.x before 3.3.12 and 3.4.x before 3.4.6 allows remote attackers to cause a denial of service (crash) via a request with crafted "Range headers with unidentifiable byte-range values.")
Original documentdocumentDEBIAN, [SECURITY] [DSA 3014-1] squid3 security update (02.09.2014)

F5 BIG-IP crossite scripting
Published:02.09.2014
Source:
SecurityVulns ID:13949
Type:remote
Threat Level:
5/10
Description:Crossite scripting via POST reuqest.
Affected:F5 : BIG-IP 11.5
CVE:CVE-2014-4023 (Cross-site scripting (XSS) vulnerability in tmui/dashboard/echo.jsp in the Configuration utility in F5 BIG-IP LTM, APM, ASM, GTM, and Link Controller 11.0.0 before 11.6.0 and 10.1.0 through 10.2.4, AAM 11.4.0 before 11.6.0, AFM and PEM 11.3.0 before 11.6.0, Analytics 11.0.0 through 11.5.1, Edge Gateway, WebAccelerator, and WOM 11.0.0 through 11.3.0 and 10.1.0 through 10.2.4, and PSM 11.0.0 through 11.4.1 and 10.1.0 through 10.2.4 and Enterprise Manager 3.0.0 through 3.1.1 and 2.1.0 through 2.3.0 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.)
Original documentdocumentSEC Consult Vulnerability Lab, SEC Consult SA-20140828-0 :: F5 BIG-IP Reflected Cross-Site Scripting (02.09.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod